.box{
    display: flex;
    width: 1000px;
    margin: auto;
    overflow: auto;

}
#container {
    /* width: 100%; */
    /* background: darkseagreen; */
    /* background: url('../img/bg.jpg'); */
    width: 70%;
}
#img {
    border: solid 4px white;
    box-sizing: border-box;
    border-radius: 4px;
}
.container-border {
    width: 100%;
    background: #1aa973;
    border-radius: 3px;
    margin: auto;
    /* box-shadow: 0px 2px 6px 0px rgba(37, 43, 58, 0.12); */
    /* margin: 40px; */

}
.bg-style {
    display: flex;
    gap: 20px;
    height: 20px;
    margin-bottom: 20px;
}
.bg-style > div{
  flex: 1;
  text-align: center;
  color: white;
  line-height: 20px;
}
.green {
    background: #1aa973 !important;  
}
.purple {
    background-color: #c04779 !important;
}
.black {
    background-color: #333333 !important;
}
.flex {
    display: flex;
    padding: 20px;
}

.detail {
    margin-left: 30px;
}

.detail > div {
    margin-bottom: 30px;
}

.introduce {
    padding: 10px 20px 30px;
    line-height: 30px;
    /* margin-top: -30px; */
}

.font-color {
    color: white;
}

.rightConent {
    /*display: flex;*/
    /*justify-content: center;*/
    width: 30%;
    margin: 0 20px;
}

#saveBtn {
    width: 100%;
    height: 32px;
    text-align: center;
    line-height: 32px;
    color: orange;
    background: cornsilk;
    border: 2px solid orange;
    border-radius: 10px;
}
#saveBtn:hover{
    color: #ffffff;
    background: chocolate;
}
.inputBox{
    margin-top: 56px;
}
.inputBox>input{
    margin-bottom: 10px;
}
input {
    outline: none;
    display: block;
    width: 100%;
    height: 32px;
    border: 2px solid orange;
    border-radius: 10px;
    color: #666;
    text-indent: 20px;
}

input:focus {
    outline: none;
}

.file-input {
    position: absolute;
    z-index: 10;
    opacity: 0
}

.file-font {
    position: absolute;
    width: 100%;
    height: 32px;
    border: 2px solid orange;
    border-radius: 10px;
    color: #ffffff;
    text-align: center;
    line-height: 32px;
    background: #ffcc80;
}


